#include "dialogauthorizationinstructor.h"
#include "ui_dialogauthorizationinstructor.h"

DialogAuthorizationInstructor::DialogAuthorizationInstructor(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::DialogAuthorizationInstructor)
{
    ui->setupUi(this);
}

DialogAuthorizationInstructor::~DialogAuthorizationInstructor()
{
    delete ui;
}
